Subject: ASSC aftsd Masturbation Question
From: [email-masked] (Bob Smyth)
Date: 4 Dec 1996 01:00:31 -0700
Newsgroups: alt.sex.strip-clubs

Before I ask my question,
I thought that the r.a.d invasion plan looked great.

No mention of POWs tho.

As some of you may know, I was captured during the
a.a.o debacle.

Although I spent many hours of debriefing in the
office, NY Live front row, and *the Movie Room*,
I'm still not back to normal.

So perhaps we should think of some kind of therapy
for those guys (and maybe gals) who undergo 
r.a.d brainwashing after capture (assuming of
course they make it back to the group).

And now for my question:  During the invasion and
subsequent occupation, how often should we masturbate?

-Bob "wanna see my elephant?" Smyth